.footer {
    padding: 100px;
    background-color:  #4d4d4d;
    color: #d9d9d9;
}
@media (max-width: 768px) {
    .footer{
    padding: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    }
}

.footer li {
    text-decoration: none;
    list-style: none;
    padding-bottom: 10px;
}

@media (max-width: 768px){
    .footer li {
    padding-bottom: 5px;
    margin-left: 0;
    }
}

.footer h3 {
    padding-bottom: 10px;
    color: #fff;
}
.footer a li {
    color: #d9d9d9;
}

.footer a:hover {
    text-decoration: none;
}

input.submit {
    background-color: #ff6600;
    color: #fff;
    font-weight: bold;
    border: 0;
    padding: 0 15px;
    border-radius: 3px;
}

input.submit:hover {
    background-color: #4d4d4d;
    color:#ff6600;
    font-weight: bold;
    border: solid 2px #ff6600;
}